<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">RegExpUtils</string>
    <string name="tv_pattern">Pattern</string>
    <string name="tv_rewrite">Rewrite</string>
    <string name="tv_matchtext">MatchText</string>
    <string name="tv_onlinehelp">OnlineHelp</string>
    <string name="sz_patternresult">PatternResult</string>
    <string name="sz_rewriteresult">RewriteResult</string>
    <string name="sz_isnull">is null.</string>
    <string name="sz_nomatcherfind">No matcher find.</string>
    <string name="sz_start">Start</string>
    <string name="sz_end">End</string>
    <string name="sz_Source">https://toscode.gitee.com/zhangsken/RegExpUtils</string>
    <string name="sz_defaultonlinehelp">https://tool.oschina.net/uploads/apidocs/jquery/regexp.html</string>
</resources>
